#nav{position: relative;}
.nav_content{position: absolute;height: 45px;top: -45px;*top: -48px;}
.nav_content h2{width: 198px;height: 45px;background: #006599;text-align: center;font-weight: bold;float: left;border-radius: 10px 0 0 0;}
.nav_content h2 a{cursor: default;font-size: 15px;color: #fff;line-height: 45px;width: 100%;display: block;}
.nav_content h2 .button{display: none;}
.nav_content .nav-menu{float: right;width: 826px;*float: none;}
.nav_content .nav-menu li{width: 118px;text-align: center;line-height: 45px;background: #0381A9}
.nav_content .nav-menu li:last-child{border-radius: 0 10px 0 0;}
.nav_content .nav-menu li a{color: #fff;font-size: 15px;height: 45px;}
.nav_content .nav-menu li a .sub-arrow{display: none;}
.nav_content .nav-menu li a:hover{background: #006599;cursor: default;}
.nav_content .nav-menu li:last-child a:hover{border-radius: 0 10px 0 0;}
.nav_content .nav-menu ul li:last-child{border-radius: 0;}
.nav_content .nav-menu ul li:last-child a:hover{border-radius: 0;}


#container .inner{display: table;table-layout: fixed;*position:relative;*top:-3px;*border-left: 1px solid #CECECE;*border-right: 1px solid #CECECE;*background: #DDDEE0;}
#container .fwzn{display: table-cell;width: 196px;background: #DDDEE0;border-left: 1px solid #CECECE;border-right: 1px solid #CECECE;position:relative;*border: 0px;*float: left;}
#container .content{display: table-cell;width: 825px;background: #ffffff;border-right: 1px solid #CECECE;*float: right;*border-left: 1px solid #CECECE;*border-right: 0;*width: 827px;*min-height: 300px;}

.fwzn{text-align: center;}
.fwzn h2{font-size: 20px;color: #02669A;line-height: 45px;height: 45px;border-bottom: 2px solid #efefef;cursor: default;width: 90%;margin: 0 5%;}
.fwzn .link_list{line-height: 35px;margin: 10px 5%;text-align:left;width: 90%;}
.fwzn .link_list li{ margin:2%; display:block; float:left;width:46%;height:75px;border-radius:10px;min-width: 75px;*width: 45%;}
.fwzn .link_list li a{font-size: 15px;cursor: pointer;display: block;line-height: 40px;text-align: center;}
.fwzn .link_list li a:hover{display:block;background:#006599;border-radius:10px;}
.fwzn .link_list li:nth-of-type(1){background: rgb(204, 101, 102);}
.fwzn .link_list li:nth-of-type(2){background: rgb(122, 188, 56);}
.fwzn .link_list li:nth-of-type(3){background: rgb(39, 147, 211);}
.fwzn .link_list li:nth-of-type(4){background: rgb(247, 108, 3);}

/**IE9以下**/
@media \0screen\,screen\9 {
.fwzn .link_list li:first-child{background: rgb(204, 101, 102);}/*选取第一个li*/
.fwzn .link_list li:first-child+li{background: rgb(122, 188, 56);}
.fwzn .link_list li:first-child+li+li{background: rgb(39, 147, 211);}
.fwzn .link_list li:first-child+li+li+li{background: rgb(247, 108, 3);}
}


.content .new_cyxx{display: table;table-layout: fixed;border-spacing: 10px 5px;}
.content .new_cyxx .gzdt{display: table-cell;width: 580px;border: 1px solid #ccc;*float: left;*min-height: 240px;*margin: 10px 0 10px 12px;}
.content .new_cyxx .cyxx{display: table-cell;width: 210px;border: 1px solid #ccc;*float: right;*min-height: 240px;*margin-right: 10px;*margin-top: 10px;}

.content .new_download{display: table;table-layout: fixed;border-spacing: 10px 5px;}
.content .new_download .gzzd{display: table-cell;width: 580px;border: 1px solid #ccc;*float: left;*min-height: 240px;*margin: 0 0 20px 12px;}
.content .new_download .download{display: table-cell;width: 210px;border: 1px solid #ccc;*float: right;*min-height: 240px;*margin-right: 10px;*margin-bottom: 10px;}

.content .column_tit{width: 96%;margin: 0 2%;height: 45px;border-bottom: 1px solid #0381AA;background: url(../images/jt.png) no-repeat 0 12px;}
.content .column_tit h2{line-height: 45px;width: 100%;}
.content .column_tit h2 span.tit{font-size: 18px;padding-left: 18px;color: #006697;}
.content .column_tit h2 span.more{line-height: 45px;font-size: 15px;padding-right: 5px;float: right;}
.content .new_list{width: 96%;padding: 8px 0;margin: 0 2%;}
.content .new_list li{width: 100%;color: #5f5f5f;}
.content .new_list li a{font-size: 14px;line-height: 28px;height: 28px;display: block;cursor: default;*line-height: 25px;*height: 25px;}
.content .new_list li a:hover{color: #0BA3EE;}
.content .new_list span.tit{display: block;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.content .new_list span.date{float: right;display: inline;}

.content .staple_tit{width: 100%;background: #0381AA;height: 45px;}
.content .staple_tit h2{font-size: 18px;line-height: 45px;padding: 0;text-align: center;color: #fff;}
.content .staple_list{width: 100%;padding: 8px 0;}
.content .staple_list li {line-height: 30px;text-align: center;vertical-align: middle;}
.content .staple_list li a{font-size: 16px;color: #116F71;cursor: pointer;}
.content .staple_list li a:hover{color: #0381AA;}
.content .download .staple_list li{width: 100%;lighting-color: 28px;}
.content .download .staple_list li a{font-size: 15px;color: #333;}


@media screen and (max-width: 1024px){
	#nav .inner{width: 100%;}
	#container .inner{width: 100%;}

	.nav_content{position: static;display: block;width: 100%;}
	.nav_content h2{position: static;width: 100%;text-align: left;border-radius: 0;}
	.nav_content h2 a{width: 58%;display: block;float: left;padding-left: 2%;}
	.nav_content h2 .button{width: 40%;display: block;float: right;padding: 0;text-align: right;}
	.nav_content h2 .button img{width: 22px;height: 15px;padding-bottom: 15px;padding-right: 8%;}
	.nav_content ul.nav-menu{text-align: left;width: 100%;}
	.nav_content ul.nav-menu li{width: 100%;text-align: left;}
	.nav_content .nav-menu li:last-child{border-radius: 0;}
	.nav_content ul.nav-menu li a{border-bottom: 2px solid #f3f3f3;padding-left: 30px;}
	.nav_content .nav-menu li:last-child a:hover{border-radius: 0;}
	ul.sm:after{clear: both;}
	#nav-menu.collapsed {display:none;}

	#container .fwzn{width: 20%;border: 0;}
	#container .content{width: 80%;border: 0;}
	.fwzn h2{width: 96%;margin: 0 2%;}
	.fwzn ul.link_list{width: 96%;margin: 10px 2%;}

}
@media screen and (max-width: 960px){
	.content .new_cyxx{width: 100%}
	.content .new_download{width: 100%}
	.content .new_cyxx .gzdt{width: 71%;}
	.content .new_cyxx .cyxx{width: 29%;}
	.content .new_download .gzzd{width: 71%;}
	.content .new_download .download{width: 29%;}
	.content .new_list span.date{display: none;}
}
@media screen and (max-width: 860px){
	.fwzn .link_list li{width: 96%;}
}
@media screen and (max-width: 760px){
	#container .fwzn{width: 96%;display: block;padding: 20px 2%;background: #fff;}
	#container .content{width: 100%;display: block;}
	.fwzn h2{background: #0381AA;color: #fff;width: 100%;margin: 0;}
	.fwzn ul.link_list{width: 100%;margin: 0;}
	.fwzn .link_list li{ margin:1%;float:left;width:23%;}
}
@media screen and (max-width: 600px){
	.content .new_cyxx{display: block;width: 96%;margin: 0 2%;}
	.content .new_download{display:block;width: 96%;margin: 0 2%;}
	.content .new_cyxx .gzdt{width: 100%;display: block;margin-bottom: 20px;}
	.content .new_cyxx .cyxx{width: 100%;display: block;margin-bottom: 20px;}
	.content .new_download .gzzd{width: 100%;display: block;margin-bottom: 20px;}
	.content .new_download .download{width: 100%;display: block;margin-bottom: 20px;}
}
@media screen and (max-width: 360px){
	.fwzn .link_list li{ margin:2%;float:left;width:46%;}
}